.blog-item {
    width: calc(55% - 10%);
    border-radius: 8px;
    margin-bottom: 20px;
    overflow: hidden;
    box-shadow: 5px 6px 14px rgba(0,0,0, 0.20);
    .image-thumb {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    .content-detail {
        padding: 10px;
        .title {
            margin: 0px;
            font-size: 20px;
            font-weight: bold;
            color: #313131;
        }
        .author {
            margin: 0px;
            margin-top: 4px;
            font-size: 12px;
            color: grey;
        }
        .body {
            margin: 0px;
            margin-top: 18px;
            font-size: 16px;
            color: #353535;
        }
    }
}